[Source Media Descriptions]
	"1", "disk1", "winrk.ex_", "..\disk1"

[Default File Settings]
"STF_BACKUP"     = ""
"STF_COPY"       = "YES"
"STF_DECOMPRESS" = "YES"
"STF_OVERWRITE"  = "ALWAYS"
"STF_READONLY"   = "YES"
"STF_ROOT"       = ""
"STF_SETTIME"    = "YES"
"STF_TIME"       = "0"
"STF_VITAL"      = "YES"

[Files]
	1, buch.txt,,,, 1995-09-08,,,, !READONLY,,,,,, 384,,,,,
	1, jbe.dbf,,,, 1995-09-07,,,, !READONLY,,,,,, 1126,,,,,
	1, jbe.ntx,,,, 1995-10-16,,,, !READONLY,,,,,, 2048,,,,,
	1, jbekanr.ntx,,,, 1995-10-16,,,, !READONLY,,,,,, 2048,,,,,
	1, jbeld.ntx,,,, 1995-10-16,,,, !READONLY,,,,,, 2048,,,,,
	1, jbenrda.ntx,,,, 1995-10-16,,,, !READONLY,,,,,, 2048,,,,,
	1, jbnna.ntx,,,, 1995-10-16,,,, !READONLY,,,,,, 2048,,,,,
	1, jbnpnr.ntx,,,, 1995-10-16,,,, !READONLY,,,,,, 2048,,,,,
	1, jinl.dbf,,,, 1995-07-20,,,, !READONLY,,,,,, 1515,,,,,
	1, jkb.dbf,,,, 1995-10-16,,,, !READONLY,,,,,, 708,,,,,
	1, jkbd.ntx,,,, 1995-10-16,,,, !READONLY,,,,,, 2048,,,,,
	1, jkbkanr.ntx,,,, 1995-10-16,,,, !READONLY,,,,,, 2048,,,,,
	1, journey.ini,,,, 1995-04-08,,,, !READONLY,,,,,, 26,,,,,
	1, jrk.dbf,,,, 1995-09-07,,,, !READONLY,,,,,, 649,,,,,
	1, jrkld.ntx,,,, 1995-10-16,,,, !READONLY,,,,,, 2048,,,,,
	1, jrknav.ntx,,,, 1995-10-16,,,, !READONLY,,,,,, 2048,,,,,
	1, jrknvt.ntx,,,, 1995-10-16,,,, !READONLY,,,,,, 2048,,,,,
	1, jsem.dbf,,,, 1995-09-07,,,, !READONLY,,,,,, 649,,,,,
	1, jsemnr.ntx,,,, 1995-10-16,,,, !READONLY,,,,,, 2048,,,,,
	1, jyld.ntx,,,, 1995-10-16,,,, !READONLY,,,,,, 2048,,,,,
	1, jyud.ntx,,,, 1995-10-16,,,, !READONLY,,,,,, 2048,,,,,
	1, jbn.dbf,,,, 1995-09-07,,,, !READONLY,,,,,, 2920,,,,,
	1, jjy.dbf,,,, 1995-09-19,,,, !READONLY,,,,,, 1274,,,,,
	1, jka.dbf,,,, 1995-07-02,,,, !READONLY,,,,,, 2666,,,,,
	1, jkak.ntx,,,, 1995-10-16,,,, !READONLY,,,,,, 2048,,,,,
	1, jkana.ntx,,,, 1995-10-16,,,, !READONLY,,,,,, 4096,,,,,
	1, mfedit.ini,,,, 1995-08-14,,,, !READONLY,,,,,, 3901,,,,,
	1, rk.txt,,,, 1995-09-19,,,, !READONLY,,,,,, 4276,,,,,
	1, ldhl.ntx,,,, 1995-10-16,,,, !READONLY,,,,,, 8192,,,,,
	1, jld.dbf,,,, 1995-07-30,,,, !READONLY,,,,,, 23987,,,,,
	1, rkinfo.hlp,,,, 1995-09-20,,,, !READONLY,,,,,, 19335,,,,,
	1, manu.wri,,,, 1995-09-08,,,, !READONLY,,,,,, 24832,,,,,
	1, journey.hlp,,,, 1995-10-10,,,, !READONLY,,,,,, 89477,,,,,
	1, mfedit.dll,,,, 1992-03-12,,,, !READONLY,,,,,, 238288,,,,,
	1, hcdllc.dll,,,, 1994-07-10,,,, !READONLY,,,,,, 262144,,,,,
	1, winrk.exe,,,, 1995-10-16,,,, !READONLY,,,,,, 532896,,,,,
